section{
    width: 60%;
    padding: 2rem;
    margin: auto;
    background-color: rgb(245, 245, 245);
}

.container{
    display: flex;
    justify-content: center;
    gap: 5rem;
}

.title-logo{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 2rem;
}

.title-logo h2{
    color: rgb(158, 10, 15);
    font-size: 30px;
}

.title-logo{
    border-left: 2px solid rgb(209, 171, 0);
    padding-left: 2rem;
}

.names h3{
    color: rgb(158, 10, 15);
}